Subject: Spam mail in name of Blx
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 11 Sep 2014 20:58:50 +0530 (IST)

Hello, 

Below email was sent to many customer, and who may contact you regarding the same. 

It is a complete Spam. Please advise customer not to respond to it with sensitive info. It was not sent out from Borderlinx or is related to us in anyway. 

From: 	HR of Borderlinx <[email-masked]> 	  	  
To: 	<[email-masked]> 	  	  
Subject: 	Vacancy USA n.93335507992 	  	  
	
	Hi! 

(For USA Lawful Permanent Resident only!) 

My name is Eric, I am HR manager in Borderlinx Europe SA. I found your profile via recruiting agency and thought you could be interested in our open part-time position. 

Our company offers people the way to shop around the world by providing them service to purchase from any website using very own US shipping addresses. We are in need of a merchandise package handler in our company that would work with the contents of the packages and envelopes, make reports and ship merchandise and papers to their destination point. 

To carry out that work no special training is required. It's enough to be careful, zealous and responsible person. 

This is a part-time position, you are to stay at home during business hours. We offer up to $1500 per month for this position. 

If you got interested in the job position, please let me know about that in your reply, I will email you the details. 

Please do not contact unless you are under 21 years. 
Please do not contact if you are not a USA lawful permanent resident. 

In case you think you might be suitable for this position, please respond to this email. 

Regards. 
Regards 
Subir